<style>
			/*dropdown*/

.menu {
  z-index: 100;
  display: table;
  float:left; }
  .menu ul {
 padding:0px; margin:0px;
    }
    .menu ul li {
      display: block;
      position: relative;
      float: left;
     
      text-align: left;  margin-left:1px;  }
      .menu ul li a {
        display: block;
        height: 100%;
        line-height: 22px;
     background-position: 0px 10px;
        text-decoration: none;
       
       
        }
        .menu ul li a:hover {
          background-position: 0px 0px; /*text-transform:uppercase;*/}
		  .menu ul li a.act {
          background-position: 0px 0px; background:#0086cf; }
     .menu ul li:hover ul {
        display: block !important; }
      .menu ul li ul {
        display: none;
       
        background-color: #5a8118;
        position: absolute;
        top: 37px;
        left: 0px;
        margin: 0 !important;
        padding: 0;
        z-index: 99999; 
		
        }
        .menu ul li ul li {
          width: 100%;
         
          list-style-type: none;
          border-bottom: none; margin-bottom:1px; margin-top:1px;  padding:0 5px!important;}
          #menu ul li ul li:last-child a {
           }
          .menu ul li ul li a {
            width: 100%;
            height: 100%;
            display: block;
            color: #fff;
            font-size:12px; padding-left:10px;  border-bottom: solid 1px #fff; width:45px; text-transform:inherit;
            }
			
			 .menu ul li ul li .last {
            width: 100%;
            height: 100%;
            display: block;
            color: #fff;
            font-size:12px; padding-left:10px;  border-bottom: none; width:45px;
            }
            .menu ul li ul li a:hover {
              background-position: 0px 0px;
              cursor: pointer; background:#82b824; width:45px; color:#fff!important; }
			   .menu ul li ul li a.current {
              background-position: 0px 0px;
              cursor: pointer; background:#424242; width:45px; color:#fff!important;}
</style>